Zum Hauptinhalt springen
Account

Update tag

<small>Requires an API token with the Tag Manager role.</small>

PUT
/tags/{tag}

Updates the details of a tag in your account.

Tags are simple labels that can be assigned to documents and templates.

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

tagstringerforderlich

The tag UUID

Body

application/json
colorstring

The color of the tag as a hex string.

Muster: ^#[0-9a-f]{6}$
Beispiel: #615fff
namestring

The name of the tag.

Maximum string length: 40
Beispiel: Warranty

Antwort

application/json

TagResource

dataobjecterforderlich